package com.betriebsratkanzlei.legalconsenthub

import org.springframework.boot.autoconfigure.SpringBootApplication
import org.springframework.boot.runApplication
import org.springframework.data.jpa.repository.config.EnableJpaAuditing

@SpringBootApplication
@EnableJpaAuditing
class LegalconsenthubApplication

fun main(args: Array<String>) {
	runApplication<LegalconsenthubApplication>(*args)
}
